An error of VMC Lite

Asked By 10 points N/A Posted on -
qa-featured

Hi guys, I’ve got a problem. I was using the latest version of VMCLite V 3.2.1. But I just reinstall this on Windows 7 on my PC. When I plug the modem in, it installs for a certain time. But after some time an error message occurs.

I can't understand the problem. So I need a solution for this issue.

Thanks.

SHARE
Answered By 563040 points N/A #107951

An error of VMC Lite

qa-featured

You have an incompatible operating system with VMC Lite or Vodafone Mobile Connect Lite 3.2.1. You can install Vodafone Mobile Connect Lite 3.2.1 on a computer that is running on Windows 2000 Service Pack 4, Windows XP Home / Professional / Tablet Service Pack 2, and Windows Vista Home Basic / Home Premium / Business / Enterprise / Ultimate.

Vodafone Mobile Connect Lite 3.2.1 requires Microsoft Windows Installer 3.1 if you’ll be installing it on Windows XP.

Here is the list of supported devices for Vodafone Mobile Connect Lite 3.2.1.

  • USB Modem

    • Huawei E220
    • Huawei E270
    • Huawei E272
    • Novatel Wireless MC950D
  • ExpressCard

    • Huawei E870
  • PC Card

    • Huawei E800
    • Huawei E660A
    • Option GT Express HSUPA (GE0301)

You can download the readme file at LINK for the complete documentation.

You need to have Adobe Reader on your computer to be able to open this link.

Login/Register to Answer

Related Questions